
= Welcome to SMR

This is source code documentation.

As an admin find some hints on installation and configuration below.

If you are a user you should not need any documentation. SMR is made to be
intuitive. If it is not, tell me.

However, _before_ contacting me consider that fundamental knowledge of
financial things is a prerequisite. Bond, index, stock, broker, currency, the
difference between dividend and interest, cashflow, fundamental analysis and
the principle of double entry accounting should be well known topics for you.
If not, SMR is of no use to you. Read up on these things _first_, _second_
start buying on public exchanges with your own money. If you then lose track on
your positions, their dividends or interest and events, then, _third_ look into
SMR again.

== Installation & Configuration

_to be written_


